var scriptName = "CleanFix";
var scriptVersion = 1.0;
var scriptAuthor = "yorik100";

var cleanFix = new CleanFix();

var client;

function CleanFix() {
    this.getName = function() {
        return "StepFix";
    };

    this.getDescription = function() {
        return "Fix Step";
    };

    this.getCategory = function() {
        return "Misc";
    };
    this.onDisable = function () {
	mc.thePlayer.stepHeight = 0.5
    }
}

function onLoad() {}

function onEnable() {
    client = moduleManager.registerModule(cleanFix);
}

function onDisable() {
    moduleManager.unregisterModule(client);
}